<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Prashant Abbi's Personal webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
   <link
  rel="stylesheet"
  href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
  integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
  crossorigin="anonymous"
/>
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav>
        <a href="#">Prashant Abbi</a>
        <div>
          <ul class="navbar">
            <li class="">
              <a href="#">Home</a>
            </li>
            <li class="">
              <a href="#">About</a>
            </li>
            <li class="">
              <a href="#">LinkedIn</a>
            </li>
            <li class="">
              <a href="#">Instagram</a>
            </li>
            <li class="">
              <a href="#">My Resume</a>
            </li>
          </ul>
        </div>
      </nav>
    </header>

    <section>
      <div class="jumbotron">
        <h1>Welcome to my website</h1>
        <p>Here put the details about you, your projects, your hobbies  
        </p>
        <hr> 
        <button>Contact Me</button>
        
      </div>
    </section>

    <section id="about">

      <div class="">
        <div class="aboutmecard">
          <div class="aboutmeheader"><h2>About Me</h2>
          </div>

          <div class="aboutmebody">
            <p class="">Content about me goes here</p>
          </div>
        </div>
      </div>

      <img src="assets/images/Prashant_Abbi.jpeg" alt="Prashant Abbi"/>
      
    </section>

    <section>
      <h2>My Marks</h2>
      <table class="">
        <tr>
          <td>Class</td>
          <td>Year</td>
          <td>Marks</td>
        </tr>

        <tr>
          <td>10th</td>
          <td>2017</td>
          <td>10 CGPA</td>
        </tr>

        <tr>
          <td>12th</td>
          <td>2019</td>
          <td>94.2%</td>
        </tr>
      </table>
    </section>
    
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->
<script
  src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
  integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
  crossorigin="anonymous"
></script>
<script
  src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
  integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
  crossorigin="anonymous"
></script>
<script
  src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
  integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
  crossorigin="anonymous"
></script>

</body>

</html>

